ikiwiki/ tips/ yaml setup files

Here's how to convert your existing standard format ikiwiki setup file into the new YAML format recently added to ikiwiki.

1. First, make sure you have the YAML perl module installed. (Run: `apt-get install libyaml-perl`)
2. Run: `ikiwiki --setup my.setup --dumpsetup my.setup --set setuptype=Yaml`

The format of the YAML setup file should be fairly self-explanatory.

(To convert the other way, use "setuptype=Standard" instead.)

--Joey